@charset "utf-8";



/*全局样式*/
*{
    margin:0px;
    padding:0px;

}
body{
    font:16px "微软雅黑";
    text-align:justify;
}
input,textarea{

    font-family: "微软雅黑";
}
a{
    display: block;
   
    text-decoration: none;
}
img{
    border:none;
}
li,ol,ul,div,p,img{
  
    list-style:none;
}
.w1200{
    width: 1200px;
    margin:0 auto;
}
.w1000{
    width: 1000px;
    margin:0 auto;
}
.f_left{
    float:left;
}
.f_right{
    float:right;
}
.clear{
    clear:both;
}
.hide{
    display: none;
}



#header{
   /* position: absolute;
    top: 0;*/
    width: 100%;
    height:120px;
  
   background:#000;
    z-index: 999;
}
#header .box .logo{
 float: left;
height: 120px;

}

 #nav{
    float: right;
    margin-top: 45px;
}
 #nav ul{
    width: 500px;
    
}
 #nav ul li{
    text-align: center;
    width: 20%;
    height: 30px;
    float: left;  
}
 #nav ul li:hover{
 /*    background: url(../images/nav_bg.png) no-repeat center center;*/
 background: #fabf00;
 }
  #nav ul li:hover .sj{
    display: block;
  }

 #nav ul .cur{
  /*  background: url(../images/nav_bg.png) no-repeat center center;*/
  background: #fabf00;
 }
   #nav ul .cur .sj{
    /*display: block;*/
  }
/* #nav ul .cur div{
    display: block;
 }*/
 #nav ul li a{
    line-height: 30px;
    font-size: 15px;
    color: #fff;
 }
  #nav ul li div{
     position: absolute; 
    display: none;
    z-index: 999;
    background: #fabf00;
  }
  #nav ul li div p{
float: left;
width: 100px;
text-align: center;
transition: all 0.3s;
  }
    #nav ul li div p:hover{
        background: #caa327;
    }
#nav ul li div p a{
  line-height: 35px;
  font-size: 12px;
  transition: all 0.2s;
}
    
#nav ul li  .sj{
    padding-top:8px; 
    margin: 0 auto;
    display: none;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #fabf00;
}


/*main1*/
.main1{

    padding-top: 40px;
    padding-bottom: 40px;
}
.main1 img{
    cursor: pointer;
    display: block;
    float: left;
    margin-right: 60px;
}
.main1 img:nth-child(3){
    margin-right: 0;
}

/*main2*/
.main2{
    width: 100%;
    height: 305px;
    background: url(../images/main2bg.jpg) no-repeat center center;
}
.main2 .w1200{

    padding-top: 30px;
    padding-bottom: 30px;
}
.main2 .w1200 h1{
    font-size: 20px;
 line-height: 35px;
    color: #fff;
    text-align: center;
}
.main2 .w1200 .info{
    font-family: "宋体";
    font-size: 12px;
    color: #fff;
    line-height: 30px;
      text-align: center;
}


/*main3*/
.main3{
    padding-top: 40px;
    padding-bottom: 40px;
}
.main3 h1 {
font-size: 30px;
font-weight: normal;
text-align: center;
}


/*滚动*/
.td-left {
    width: 90%;
    position: relative;
    margin:  40px auto;
}
.td-left .bd ul {
    overflow: hidden;
    zoom: 1;
    width: 100%;
}
.td-left .bd ul li {
    width: 25%;
    float: left;
}
.td-left .bd ul li .pic {
        margin-left: 10px;
    float: left;
    
}
.td-left .bd ul li .pic img {
    display: block;
    width: 100%;
    margin: 0 auto;
}
.td-left .bd ul li .sp1 {
    width: 260px;

    position: absolute;
    z-index: 999;
    font-size: 12px;
    text-align: center;
    background: rgba(0,0,0,0.4);
    color: #fff;
    height: 194.984px;
    line-height: 194.984px;
}


.td-left .prev, .td-left .next{
   position: absolute;
    left: -57px;
    top: 50%;
    margin-top: -35px;
    display: block;
    width: 32px;
    height: 40px;
}
.td-left .next {
    left: auto;
    right: -42px;
    background-position: -45px 5px;
}

/*滚动end*/

/*main4*/
.main4{
    
}
.main4 .sj{
   
    margin: 20px auto;
  
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #fabf00;
}
.main4  p{
    font-family: "宋体";
    font-size: 12px;
    color: #666;
    text-align: center;
    line-height: 30px;
}


/*底部*/
#footer{
    background: #000000;
    width:100%;
 
    border-top: 8px solid #fabf00;
}
#footer .w1000{
    padding-top: 30px;
    padding-bottom: 30px;
    
}
#footer .w1000 .er{
    width: 120px;
    float: left;
}
#footer .w1000 .er li{
    color: #fff;
}
#footer .w1000 .er li img{
    display: block;
    float: left;
}
#footer .w1000 .er li span{
    display: block;
  
    font-size: 13px;
    
}
#footer .w1000 .er .tp img{
    display: block;
    margin-top: 8px;
}

#footer .w1000 .fmsg{
    float: left;

}

#footer .w1000 .fmsg .top{
    width: 120px;
   
}

#footer .w1000 .fmsg .top img{
    display: block;
    float: left;
    margin-top: 2px;
}
#footer .w1000 .fmsg .top span{
    display: block;
  color: #fff;
    font-size: 13px;
    
}
#footer .w1000 .fmsg ul{
    float: left;
}

#footer .w1000 .fmsg .u1{
    width: 170px;
    margin-top: 8px;
}
#footer .w1000 .fmsg .u1 input{
    outline: none;
    width: 170px;
    height: 30px;
    margin-top: 5px;
   color: #ccc;
    background: #1d2026;
    border:1px solid #3b3b43;
}

#footer .w1000 .fmsg .u1 input:nth-child(1){
     margin-top: 0px;
}

#footer .w1000 .fmsg .u2{
    margin-top: 8px;
    margin-left: 8px;
}
#footer .w1000 .fmsg .u2 textarea{
    
    float: left;
    width: 300px;
    outline: none;
     color: #ccc;
    background: #1d2026;
    height: 104px;
     border:1px solid #3b3b43;
}
#footer .w1000 .fmsg .u2 .sub{
    margin-left: 8px;
    cursor: pointer;
    text-align: center;
    width: 35px;
        padding: 32px 0 32px 0;
    border-radius: 2px;
    float: left;
    background: #fabf00;
    color: #fff;
}

#footer .w1000 .fw{
    float: right;
    margin-top: 20px;
}
#footer .w1000 .fw li{
    color: #fff;
    font-size: 20px;
}


/*about.html*/
.abmain1{
    padding-bottom: 40px;
    
}
.abmain1 .top{
    padding-top: 40px;
    padding-bottom: 40px;
    color: #595757;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
}
.abmain1 .top p{
    width: 60px;
    margin: 0 auto;
    height: 2px;
    background: #595757;
}
.abmain1 .info{
    font-family: "宋体";
    line-height: 24px;
    color: #595757;
    font-size: 13px;
    text-align: center;
}

.abmain2{
    height: 560px;
    background: url(../images/abmain2bg.jpg)no-repeat center center;
}
.abmain2 .top{
    padding-top: 60px;
    padding-bottom: 60px;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
}
.abmain2 .top p{
    width: 60px;
    margin: 0 auto;
    height: 2px;
    background: #fff;
}
.abmain2 .wh ul{
    float: left;
    margin-left: 36px;
width: 350px;
height: 250px;
background: rgba(255,255,255,0.2);
}
.abmain2 .wh ul li,.abmain2 .wh ul p{
    width: 80%;
    color: #fff;
    margin: 0 auto;
}
.abmain2 .wh ul li{
    font-size: 16px;
    line-height: 60px;
}
.abmain2 .wh ul p{
    font-size: 12px;
    line-height: 30px;
}

.abmain3{
    width: 100%;
    height: 400px;
    background: url(../images/abmain3bg.jpg)no-repeat center center;
}

.abmain3 .top{
    padding-top: 35px;
    padding-bottom: 35px;
    color: #595757;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
}
.abmain3 .top p{
    width: 60px;
    margin: 0 auto;
    height: 2px;
    background: #595757;
}
.abmain3 .w1200{
 
}
.abmain3 .w1200 img{
    display: block;
    float: left;
    cursor: pointer;
    margin-right: 75px;
}

.abmain3 .w1200 img:nth-child(5){
    margin-right: 0px;
}
.abm3wz{
    padding-top: 40px;
    padding-bottom:40px;


}
.abm3wz ul{
    float: left;
    width: 280px;
    height: 211px;
    background: url(../images/fwbg.png) no-repeat center center;
    color: #666;
   margin-right: 26px;
}
.abm3wz ul span{
    display: block;
    width: 77px;
    height: 78px;
    line-height: 78px;
    text-align: center;
     float: left;
    font-family: "宋体";
font-size:36px;

}
.abm3wz ul li{
    float: left;
    font-family: "宋体";
font-size:18px;
line-height: 78px;
text-align: center;
width: 200px;
}
.abm3wz ul p{
/*text-align: center;*/
    font-family: "宋体";
    line-height: 18px;
    width: 90%;
    margin: 8px auto;
font-size:12px;
}
.abm3wz ul:nth-child(2) p{
    width: 80%;
}
.abm3wz ul:nth-child(3) p{
    width: 70%;
}
.abm3wz ul:nth-child(4) p{
    width: 70%;
}
/*caselist.html*/
.caselist{
   
}
.caselist .top{
    padding-top: 35px;
    padding-bottom: 35px;
    color: #595757;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
}
.caselist .top p{
    width: 60px;
    margin: 0 auto;
    height: 2px;
    background: #595757;
}
.caselist .list{
    margin-right: 33px;
    margin-top: 10px;
    padding: 5px;
    width: 22%;
    float: left;
/*    border:1px solid #dadada;*/
     

}
.caselist .list .tp{
    width: 100%;
    height: 230px;
background: url(../images/casebg.png) no-repeat bottom;
}

.caselist .list li{
    text-align: center;
    font-size: 18px;

    line-height: 35px;
    color: #000;
}
.caselist .list li img{
    width: 100%;
    display: block;
}

.casemain1{
    padding-top: 40px;
    padding-bottom: 40px;

}
.casemain1 .top{
    padding-top: 35px;
    padding-bottom: 35px;
    color: #595757;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
}
.casemain1 .top p{
    width: 120px;
    margin: 0 auto;
    height: 2px;
    background: #595757;
}
.casemain1 p{
    color: #595757;
    line-height: 24px;
    text-align: center;
    font-size: 12px;
    font-family: "宋体";
}


/*PP-R.html*/
.pmain1{
    padding-top: 30px;
    text-align: center;
}
.pmain1 #tit{
    font-weight: normal;
  display: inline-block;
    width: auto;
    margin: 0 auto;
    font-size: 30px;
    padding: 0 10px 0 10px;
    line-height: 60px;
    color: #fff;
    background: #fabf00;
}
.pmain1 .info{
    text-align: left;
}
.pmain1 .info .upvc{
    padding-top: 50px;
}
.pmain1 .info .upvc ul{
    text-align: left;
    font-family: "宋体";
    color: #666;
}
.pmain1 .info .upvc ul li{
    float: left;
    font-size: 18px;
}
.pmain1 .info .upvc ul li p{
    padding-top: 8px;
    font-size: 12px;
    line-height: 20px;
}
.pmain1 .info .upvc ul li:nth-child(1){
    width: 380px;
}
.pmain1 .info .upvc ul li:nth-child(2){
    float: right;
}


/*content.html*/
.content{
    margin-top: 50px;
    height: 800px;
    background: url(../images/lx.jpg)no-repeat center center;
}
.content form{
    margin-right: 50px;
    margin-top: 50px;
    width: 700px;
    float: right;
  
}
.content form input{
    border:1px solid #fff;
    margin-top: 20px;
     outline: none;
    width: 100%;
    height: 60px;
color: #999;
}
.content form textarea{
    border:1px solid #fff;
    color: #999;
    margin-top: 20px;
    outline: none;
    width: 100%;
    height: 220px;
}
.content form .sub{
    text-align: center;
    color: #fff;
    cursor: pointer;
    margin-top: 20px;
    float: right;
    width: 180px;
    height: 60px;
    line-height: 60px;
    background: #fabf00;
    transition: all 0.4s;
}
.content form .sub:hover{
      background: #E04955;
}